#ifndef _LUBEAPP_H_
#define _LUBEAPP_H_

#include <Arduino.h>
#include <stdlib.h>
#include "config.h"
#include "common.h"
#include "globals.h"
#include "dtc.h"

void RunLubeApp(uint32_t add_milimeters);
void LubePulse();

#endif